Oracle Java – JREに脆弱性

PCソフト 脆弱性

Oracle 社が提供する JRE (Java Runtime Environment) は、Java プログラムを実行するためのソフトウェア実行環境です。

JRE には脆弱性が存在し、攻撃者に悪用されると、任意のコード(命令)が実行され、コンピュータを制御される可能性があります。

——————————————————————————–

【影響を受けるシステム】

•Oracle Java SE 8 Update 92 およびそれ以前のバージョン
•Oracle Java SE 7 Update 101 およびそれ以前のバージョン
•Oracle Java SE 6 Update 115 およびそれ以前のバージョン
•Oracle Java SE Embedded 8 Update 91 およびそれ以前のバージョン

——————————————————————————–

【対策方法】

Oracle 社が提供する情報をもとに、最新版へアップデートしてください。